Support » Plugin: Fonto - Web Fonts Manager » Not compatible to WP 5.0 Gutenberg editor

  • Leon

    (@leon0824)


    The plugin breaks rich text editor in Gutenberg editor

  • The topic ‘Not compatible to WP 5.0 Gutenberg editor’ is closed to new replies.